
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1

[CopyFile_98]
MaxFileNumber=0
1=64.txt, <WinSysDir>\wiatest64.txt

[CopyFile_XP]
MaxFileNumber=2
1=WIA6B505.dll, <WinSysDir>\WIA6B505.dll
;2=WIA65K05.dll, <WinSysDir>\WIA65K05.dll
;3=WIA69D05.dll, <WinSysDir>\WIA69D05.dll
;4=PkWiaXPUI.dll, <WinSysDir>\PkWiaXPUI.dll

[CopyFile_Vista]
MaxFileNumber=6
1=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_6B5_x64.dll
2=PkSegFilter_x64.dll, <WinSysDir>\PkSegFilter_x64.dll
3=PkImgFilter_x64.dll, <WinSysDir>\PkImgFilter_x64.dll
4=PkWiaError_x64.dll, <WinSysDir>\PkWiaError_x64.dll
5=PkWiaScanUI_x64.dll, <WinSysDir>\PkWiaScanUI_x64.dll
6=PkWiaApi_x64.dll, <WinSysDir>\PkWiaApi_x64.dll